Loading...
Searching...
No Matches
bindings.cpp File Reference
`#include <pybind11/pybind11.h>`
`#include <pybind11/stl_bind.h>`
`#include <vector>`
`#include "bindings.h"`
`#include "gridfire/io/io.h"`
`#include "trampoline/py_io.h"`
Include dependency graph for bindings.cpp:

## Functions

auto | register_io_bindings (const py::module &m) -> void

## Function Documentation

## register_io_bindings()

auto register_io_bindings | ( | const py::module & | m | ) | -> void